[Bug 251156] Re: Please update firefox-sage to 1.4.2

Launchpad Bug Tracker 251156 at bugs.launchpad.net
Wed Jan 6 23:32:18 UTC 2010


** Branch linked: lp:ubuntu/firefox-sage

-- 
Please update firefox-sage to 1.4.2
https://bugs.launchpad.net/bugs/251156
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to firefox-sage in ubuntu.




More information about the Ubuntu-mozillateam-bugs mailing list